---
group:
  name: 'chrisbanes'
  description: ''
  projects:
  - name: 'android-pulltorefresh'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cheesesquare'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'photoview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'photup'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tivi'
    description: ''
    mirrorRelease: false
    topic: ''
  